# Generated by Django 2.2.1 on 2019-05-11 23:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('selfserv', '0002_auto_20190511_1937'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='photo',
            field=models.ImageField(blank=True, null=True, upload_to='products'),
        ),
    ]
